.zoom {
    display:inline-block;
    position: relative;
}

/* magnifying glass icon */
.zoom:after {
    content:'';
    display:block; 
    width:33px; 
    height:33px; 
    position:absolute; 
    top:0;
    right:0;
    background:url(/js/zoom-master/icon.png);
}

.zoom img {
    display: block;
}

.zoom img::selection { background-color: transparent; }

#content div#productions div {
    color: #354575;
    margin-left: 5px;
    margin-right: 5px;
}

#content div#productions a  {
    color: #666666;
    text-decoration: none;
}	

#content div#productions div {
    color: #354575;
    margin: auto;
}

#content div#productions div.cellLeft div {
    font-size: 0.8em;
    font-weight: bold;
}

div.table {
    width: 90%;
    margin: auto;
    padding: 5px;
    border: 0px;
}

div.row {
    width: 100%;
}



div.cellLeft {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    padding: 5px;
    width: 60%;
}

div.cellRight {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    padding: 5px;
}

#content img.screenshot {
    width: 200px;
    height: auto;
    border: solid 1px #1D1A2C;
}

div.clip {
    overflow: hidden; 
}

div.clip img {
    margin: -1px;
    width: 200px;
    height: auto;
    border: solid 1px #1D1A2C;
}


#content div.cellRight object {
    width: 200px;
    height: 170px;
}

#content div.cellRight iframe {
    width: 200px;
    height: 150px;
}

#content div#productions div#mods_logo {
    background-image: url('../GFXs/compilzik.png');
    width: 178px;
    height: 125px;
    margin: auto;
}

@media (min-width: 320px) and (max-width: 480px) {

    #content h1 {
        font-size: 1.2em;
    }
    #content h2 {
        font-size: 1em;
    }
    #content div#productions div.cellLeft div {
        font-size: 0.6em;
    }
    #content img.screenshot {
        width: 100px;
        height: 75px;
    }
    #content div.cellRight object {
        width: 100px;
        height: 80px;
    }

    #content div.cellRight iframe {
        width: 100px;
        height: 75px;
    }
    embed {
        width: 100px;
        height: 75px;
    }
}


@media (min-width: 480px) and (max-width: 767px) {
    #content h1 {
        font-size: 1.3em;
    }
    #content h2 {
        font-size: 1em;
    }
    #content div#productions div.cellLeft div {
        font-size: 0.7em;
    }
    #content img.screenshot {
        width: 160px;
        height: 120px;
    }
    #content div.cellRight object {
        width: 160px;
        height: 120px;
    }

    #content div.cellRight iframe {
        width: 160px;
        height: 120px;
    }
    embed {
        width: 160px;
        height: 120px;
    }
}

